{
  "format_version":"1.8.0",
  "render_controllers": {
    "controller.render.glass": {
      "geometry": "Geometry.glass",
      "materials": [ { "*": "Material.outer" } ],
      "textures": [ "Texture.default" ]
    }
  }
}
